Subject: [IPP] LCRC - IPP/2.0 SE (6 December 2010)

From: Ira McDonald <[email-masked]>
Date: Mon, 6 Dec 2010 20:36:00 -0500

Hi,

[For final review during the IPP WG session this Wednesday at the PWG F2F]

The summary of all written comments received during the PWG Last Call of the

PWG IPP Version 2.0 Second Edition specification, with the disposition of
each
comment, is posted at:

ftp://ftp.pwg.org/pub/pwg/ipp/wd/ipp20-last-call-comment-resolution-20101206.txt

I've just posted a Stable draft of PWG IPP Version 2.0 Second Edition, ready
for
review at the IPP session this Wednesday during the upcoming PWG F2F:

  ftp://ftp.pwg.org/pub/pwg/ipp/wd/lcrc-ipp20-20101206.pdf / doc
  - clean copy with line numbers and hot links in TOC

   ftp://ftp.pwg.org/pub/pwg/ipp/wd/lcrc-ipp20-20101206-rev.pdf / doc
   - redlines with line numbers and hot links in TOC

This draft addresses all of the comments from the PWG Last Call and the
detailed
review during the IPP WG teleconference on 29 November 2010.

Comments?

Cheers,
- Ira
-----------------------------------

*A.     **Changes made to create 6 December 2010 version (Stable Draft)*

Editorial – Kept status at Stable Draft – PWG Last Call changes

Editorial – Revised section 6.2 (IPP/2.0), 6.3 (IPP/2.1), and 6.4 (IPP/2.2)
to

change parentheses around “unless otherwise…” to leading/trailing commas

as this clause is normative, per IPP WG review

Editorial – Revised section 6.3 (IPP/2.1) to change “collection attributes”
to

“attributes” in note 1 and correct reference to “PWG-5100.3” in note 2, per

IPP WG review

Editorial – Revised section 6.4 (IPP/2.2) table 9 to correct flow off bottom
of

page, per IPP WG review

Editorial – Revised section 6.4 (IPP/2.2) table 9 and added note 8 for

“document-xxx” attributes in Document object (as opposed to Job object in

section 6.3), per Gail Giansiracusa

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp